./wip/R-iterators, Iterator construct for R

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.0.6, Package name: R-iterators-1.0.6, Maintainer: mishka

Support for iterators, which allow a programmer to traverse through
all the elements of a vector, list, or other collection of data.


Required to run:
[math/R]

Required to build:
[pkgtools/cwrappers]

Master sites: (Expand)


Version history: (Expand)


CVS history: (Expand)


   2013-03-19 02:22:55 by Mike M. Volokhov | Files touched by this commit (17)
Log message:
Move LICENSE right below COMMENT, that's where it usually should be.
Noted by <wiz> - thank you very much!
   2012-08-30 21:03:42 by Mike M. Volokhov | Files touched by this commit (10)
Log message:
Cleanup Makefiles and get them ready to import.
   2012-07-18 13:23:41 by Mike M. Volokhov | Files touched by this commit (6)
Log message:
Cleanup package categories.
   2012-07-18 13:14:48 by Mike M. Volokhov | Files touched by this commit (10)
Log message:
Set R dependency version to what actually required the library.
   2012-07-18 01:43:43 by Mike M. Volokhov | Files touched by this commit (13)
Log message:
Take responsibility for all that R stuff I imported so far.
   2012-05-04 00:36:54 by Mike M. Volokhov | Files touched by this commit (4) | Imported package
Log message:
Import R-iterators-1.0.6 as wip/R-iterators.

Support for iterators, which allow a programmer to traverse through
all the elements of a vector, list, or other collection of data.